  table {
    border: 2px solid forestgreen;
    width:100%;
    height: 200px;
  }
    
  th {
    border-bottom: 1px solid black;
  }
    
  td {
    text-align: center;
  }

.base-table__loading-wrapper {
  display: flex;
  justify-content: center;
}